Options -Indexes
RewriteOptions inherit

RewriteEngine On 
RewriteCond %{SERVER_PORT} 80 
RewriteRule ^(.*)$ https://www.jdb.ma/$1 [R,L]
RewriteRule \.(zip|sql|rar|json|md|lock|dist|cache|xml|yml)$ - [F]

<IfModule mod_rewrite.c>
    RewriteEngine On
    RewriteCond %{REQUEST_FILENAME} !-f
    RewriteRule ^(.*)$ web/$1 [QSA,L]
</IfModule>


